declare const RefundPolicySchema: import("yup").ObjectSchema<{
    refund_policy_disclosure: string;
    refund_refusal_explanation: string;
}, import("yup").AnyObject, {
    refund_policy_disclosure: undefined;
    refund_refusal_explanation: undefined;
}, "">;
export default RefundPolicySchema;
